BODY {
	SCROLLBAR-FACE-COLOR: #C4AD8D; MARGIN: 0px; FONT: 12px ËÎÌå; SCROLLBAR-HIGHLIGHT-COLOR: #C4AD8D; SCROLLBAR-SHADOW-COLOR: #C4AD8D; SCROLLBAR-3DLIGHT-COLOR: #C4AD8D; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #F0F0EE; BACKGROUND-IMAGE: url(bg_00.jpg); SCROLLBAR-DARKSHADOW-COLOR: #C4AD8D
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TD {
	FONT: 12px ËÎÌå
}
A {
	FONT: 12px ËÎÌå; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #428eff; TEXT-DECORATION: underline
}
.sec_menu {
	BORDER-RIGHT: white 1px solid; BACKGROUND: #d6dff7; OVERFLOW: hidden; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid
}
.menu_title {
	
}
.menu_title SPAN {
	FONT-WEIGHT: bold; LEFT: 8px; COLOR: #215dc6; POSITION: relative; TOP: 2px
}
.menu_title2 {
	
}
.menu_title2 SPAN {
	FONT-WEIGHT: bold; LEFT: 8px; COLOR: #428eff; POSITION: relative; TOP: 2px
}
